From: [email-masked] (Stephen Hirtle)
Date: Tue, 15 Sep 92 14:17:53 EDT

Stephen C. Hirtle
Associate Professor & Chair                      voice: 412-624-9434     
Department of Information Science                  fax: 412-624-5231
University of Pittsburgh                  INTERNET: [email-masked]
Pittsburgh, PA 15260                          BITNET: HIRTLE@PITTVMS